Info<< "Reading field fi\n" << endl;

fvMesh mesh_fi
(
    Foam::IOobject
    (
        Foam::fvMesh::defaultRegion,
        runTime.timeName(),
        runTime,
        Foam::IOobject::MUST_READ,
		Foam::IOobject::NO_WRITE
    )
);

volScalarField fi
(
    IOobject
    (
        "fi",
        runTime.timeName(),
        mesh_fi,
        IOobject::MUST_READ,
        IOobject::NO_WRITE
    ),
    mesh_fi
);
fi=fi*1e4;


Info<< "Reading transportProperties\n" << endl;

volScalarField DD
(
     IOobject
         (
	   "DD",
          runTime.timeName(),
          mesh_fi,
	       IOobject::MUST_READ,
           IOobject::NO_WRITE
	 ),
	     mesh_fi
		 
);
DD=0.01*DD;

volScalarField sa
(
     IOobject
         (
	   "sa",
	   runTime.timeName(),
	   mesh_fi,
	   IOobject::MUST_READ,
	   IOobject::NO_WRITE
	 ),
	     mesh_fi
		 
);
sa=100*sa;

volScalarField nisf
(
     IOobject
         (
	    "nisf",
	    runTime.timeName(),
	    mesh_fi,
	    IOobject::MUST_READ,
	    IOobject::NO_WRITE
	 ),
	     mesh_fi
		 
);
 nisf=100*nisf;
 
volScalarField ds
(
     IOobject
         (
	   "ds",
        runTime.timeName(),
	    mesh_fi,
	    IOobject::MUST_READ,
        IOobject::NO_WRITE
	  ),
	     mesh_fi
	     );
ds=100*ds;

volScalarField dDD
(
     IOobject
         (
	   "dDD",
          runTime.timeName(),
          mesh_fi,
	       IOobject::MUST_READ,
           IOobject::NO_WRITE
	 ),
	     mesh_fi
		 
);
dDD=0.01*dDD;

volScalarField qq
(
 IOobject 
  (
   "qq",
   runTime.timeName(),
   mesh_fi,
   IOobject::MUST_READ,
   IOobject::NO_WRITE
  ),
  mesh_fi
  );
  qq=qq*1e4;
 
 volScalarField one
(
 IOobject 
  (
   "one",
   runTime.timeName(),
   mesh_fi,
   IOobject::MUST_READ,
   IOobject::NO_WRITE
  ),
  mesh_fi
  ); 
  
 volScalarField dnisf
(
     IOobject
         (
	    "dnisf",
	    runTime.timeName(),
	    mesh_fi,
	    IOobject::MUST_READ,
	    IOobject::NO_WRITE
	 ),
	     mesh_fi
		 
);
dnisf=100*dnisf;

